## r-cran-fontliberation 0.1.0%2Bdfsg

=== debian/changelog ===
r-cran-fontliberation (0.1.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Re-add fonts-liberation2 to deps (Closes: #961352)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 25 May 2020 09:32:53 +0200

r-cran-fontliberation (0.1.0+dfsg-3) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 21:49:54 +0200

r-cran-fontliberation (0.1.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 07 Feb 2020 07:18:12 +0100

r-cran-fontliberation (0.1.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #928656)

 -- Andreas Tille <tille@debian.org>  Wed, 08 May 2019 13:56:16 +0200
