=== debian/changelog ===
r-cran-fontliberation (0.1.0+dfsg-6) unstable; urgency=medium

  * Build-Depends: s/woff-tools/sfnt2woff-zopfli/ since woff-tools
    is outdated
  * Standards-Version: 4.7.0 (routine-update)
  * d/copyright: Fix License name (thanks to lrc)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Dec 2024 14:25:29 +0100

r-cran-fontliberation (0.1.0+dfsg-5) unstable; urgency=medium

  [ Nilesh Patra ]
  * Symlink to fonts-liberation instead of fonts-liberation2
    (see bug #1039955)

  [ Andreas Tille ]
  * Standards-Version: 4.6.2
  * Depends: fonts-liberation
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 07:53:49 +0200
