=== debian/control ===
Source: r-cran-fontliberation
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fontliberation
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fontliberation.git
Homepage: https://cran.r-project.org/package=fontLiberation
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               fonts-liberation,
               sfnt2woff-zopfli
Testsuite: autopkgtest-pkg-r

Package: r-cran-fontliberation
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         fonts-liberation
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Liberation Fonts for GNU R
 A placeholder for the Liberation fontset intended for the
 `fontquiver` package. This fontset covers the 12 combinations of
 families (sans, serif, mono) and faces (plain, bold, italic, bold
 italic) supported in R graphics devices.
